Subject: Re: proposed patch for 24.4

From: Ivan Kanis <[email-masked]>
Date: Wed, 06 Aug 2014 19:34:52 +0200

August, 05 at 19:31 Lars Magne Ingebrigtsen wrote:

> Ivan Kanis <[email-masked]> writes:
>
>> I have tested with shr-width equal to nil and 70 and it does the
>> right thing ie. the former wraps at the window width and the latter at
>> column 70.
>>
>> I can commit it if everyone is OK with this.
>
> Yes, looks good to me.  Please apply.

Things have drastically changed. I can't even apply my patch by hand. I
am compiling the latest emacs-24 and let you know how it behaves.

Ivan
-- 
The recent proliferation of nuclear testing.
    -- BOFH excuse #15